/*
 Schillmania! | 2004 Edition: Base Stylesheet
 --------------------------------------------
 --  "Lots of style". (No kidding.)        --
 --------------------------------------------
 --  A few minor display bugs remain for   --
 --  Safari:mac and likely a few others.   --
 ----------------------------------------- --
*/

a {
 color:#333399;
 text-decoration:none;
}

html, body {
 margin:0px;
 margin-bottom:1em;
 padding:16px;
}

body {
 margin:0px;
 padding:0px;
 font-size:76%;
}

em {
 font-weight:bold;
 font-style:normal;
}

h1 em, h2 em, h3 em, h4 em {
 text-decoration:underline;
}

hr {
 display:none;
}

.footnote {
 font-size:x-small;
}

.entries ul {
 list-style:none;
 margin:0px;
 padding:0px;
 border:none;
 height:100%; /* ie display fix */
}

.entries ul li {
 list-style:none;
 list-style-image:none;
 /* ie 5.0 is "special". */
 line-height:1.8em;
 margin-bottom:-3px;
 voice-family: "\"}\""; 
 voice-family:inherit;
 /* IE 6 is normal. */
 margin:0px;
}

.content ul.dj {
 list-style-image:url(../image/common/li_record.gif);
}

.content ul.hardware {
 list-style-image:url(../image/common/li_chip.gif);
}

.content ul.software {
 list-style-image:url(../image/common/li_program.gif);
}

.content ul {
 list-style-position:outside;
}

html>body #col1 .content ul {
 margin-left:2em !important;
}

html>body .content ul li.ieOnly:hover a {
 visibility:hidden;
}

html>body .content ul li.ieOnly:hover {
 background:transparent url(../image/common/unsupported.png) 0% 50% no-repeat;
}

html>body .content ul.dj li {
 /* margin + font tweak */
 /* was .content tt ul.dj li */
 margin-left:1em;
 font-size:1.1em;
}

div.column.noFloat {
 float:none;
}

.keywords {
 float:right;
 font-size:0.8em;
 margin-right:0.15em;
 margin-top:0.25em;
}

html>body .keywords {
 margin-top:0.2em; /* 0.15em; */
}

.entries a:hover .keywords {
 border-right:none;
 border-bottom:none;
}

.keywords span {
 display:block;
 width:1.3em;
 line-height:0.38em;
 float:none;
 margin:0px;
 padding:0px;
 /* ie 5.0 has issues - margin-bottom (IE 5.5 does not but is caught here) */
 voice-family: "\"}\""; 
 voice-family:inherit;
 margin-bottom:-0.1em;
 width:1.2em;
}

.keywords>span {
 margin-bottom:0.15em;
 margin-right:0.15em;
}

/* legend section */

#legend {
 float:none;
 border:none;
 border-right:none;
 border-bottom:none;
}

.keywords.legend .item {
 float:none;
 width:auto;
 margin-bottom:0.5em;
 height:2em;
}

.keywords.legend .item span {
 /* keyword color block */
 float:left;
 width:0.8em;
 height:2em;
}

html>body .keywords.legend .item span {
 margin-right:0.4em;
}

/* filter section */

.keywordFilter {
 /* restore default fonts for proper spacing */
 font-family:"Lucida Grande","Lucida Sans Unicode",verdana,lucida,sans-serif;
 float:right;
 width:2.2em;
 margin-right:4px;
 background:transparent url(../image/none.gif);
}

.keywordFilter:hover {
 background-image:url(../image/none.gif);
 margin:-1px;
 margin-right:3px;
}

html>body .keywordFilter {
 margin-right:4px;
}

html>body .keywordFilter:hover {
 margin-right:3px;
}

.keywordFilter .keywords span {
 /* default background image */
 background:transparent url();
 width:1.32em;
 cursor:pointer;
 cursor:hand;
}

.keywordFilter .keywords {
 margin-top:0.15em;
 font-size:0.64em;
}

.keywordFilter .keywords.last {
 margin-right:0px;
}

html>body .keywordFilter .keywords {
 margin-right:0px;
}

.keywordFilter .keywords {
 display:inline;
 margin-right:0.15em;
}

/* filter keywords */

.keywords .dhtml,
.keywordFilter:hover .dhtml,
.keywordFilter.dhtml span.dhtml {
 background-color:#77cccc;
 background:transparent url(../image/common/keyword_dhtml.gif) 0px 0px;
}

.keywords .site-update,
.keywordFilter:hover .site-update,
.keywordFilter.site-update span.site-update {
 background-color:#ccccdd;
 background:transparent url(../image/common/keyword_site-update.gif) 0px 0px;
}

.keywords .rants,
.keywordFilter:hover .rants,
.keywordFilter.rants span.rants {
 background-color:#BBDD1D;
 background:transparent url(../image/common/keyword_rants.gif) 0px 0px;
}

/*
.keywords .spam,
.keywordFilter:hover .spam,
.keywordFilter.spam span.spam {
 background-color:#2F9A0F;
 background:transparent url(../image/common/keyword_spam.gif) 0px 0px;
}
*/

.keywords .personal,
.keywordFilter:hover .personal,
.keywordFilter.spam span.personal {
 background-color:#BDD497;
 background:transparent url(../image/common/keyword_personal.gif) 0px 0px;
}

.keywords .downloadable-component,
.keywordFilter:hover .downloadable-component,
.keywordFilter.downloadable-component span.downloadable-component {
 background-color:#CC721A;
 background:transparent url(../image/common/keyword_downloadable-component.gif) 0px 0px;
}

#col0, #col1 {
 margin-top:20px;
}

#col0 {
 position:absolute;
 width:25em;
 min-width:197px;
}

#col1 {
 float:right;
 display:inline;
 margin-left:26em;
}

html>body #col1 {
 position:absolute;
 left:0px;
 margin-left:27em;
 margin-right:0px;
 padding-right:16px; /* fix for width */
}

#header {
 width:auto;
 /* ie 5.0 doesn't like float */
 float:none;
 voice-family: "\"}\""; 
 voice-family:inherit;
 float:left;
}

html>body #header {
 float:none;
}

.column {
 background:transparent url(../image/shadow_left.gif) left top repeat-y;
 font-family:"Lucida Grande","Lucida Sans Unicode",verdana,lucida,sans-serif;
 margin-left:0px;
 float:left;
 display:inline;
}

.column .content {
 margin-left:9px;
 margin-right:9px;
}

.column .content .header.top h1 {
 /* top slightly larger */
 font-size:1.2em;
 margin-bottom:0.1em;
}

#col1 .content .header.top {
 /* content header one-pixel-off fix */
 padding-top:1px;
}

.column .content .copy {
 padding-left:8px;
 padding-right:8px;
}

h1, h2, h3, h4 {
 font-family:georgia,tahoma,verdana,arial;
 margin:0px;
 padding:0px;
}

.column .content h1,
.column .content h2,
.column .content h3,
.column .content h4 {
 margin-top:1.25em;
 margin-bottom:0.5em;
}

/* nav is excluded */
.column .entries h1,
.column .entries h2,
.column .entries h3,
.column .entries h4 {
 margin:0px;
}

.column .content .header h1,
.column .content .header h2,
.column .content .header h3,
.column .content .header h4 {
 margin-top:0px;
 padding-left:8px;
}

.column .content .copy div,
.column .content .copy p, 
.column .content .copy li {
 line-height:1.5em;
}

.shadowRight {
 background:transparent url(../image/shadow_right.gif) right top repeat-y;
}

.shadowRight.ie {
 float:right;
 width:9px;
 height:expression(shadowExpression(this));
}

html>body shadowRight.ie {
 display:none;
}

code {
 font-size:small;
 display:inline;
}

h1, h2 {
 padding:0px;
 margin:0px;
}

h1 {
 font-size:1.1em;
 line-height:1.3em;
}

h2, h3, h4 {
 padding-top:0.3em;
 font-size:1.05em;
 line-height:0.9em;
}

h2.small {
 font-size:0.9em;
}

h1 {
 line-height:1.2em;
 padding-top:0.1em;
 padding-bottom:0.2em;
}

h4 {
 font-size:1.0em;
}

.color1 h3 {
 padding-left:0.6em;
 border-top:0px;
 padding-bottom:0.2em;
}

.entries a {
 display:block;
 padding-left:2em;
 /* ie 5.0/5.5 */
 width:100%;
 voice-family: "\"}\""; 
 voice-family:inherit;
 /* everyone else */
 width:auto;
}

.entries a.selected {
 /* clicked-on entry */
}

p {
 padding:0px;
 margin:0px 0px 0.75em 0px;
}

.divider {
 line-height:1px;
 margin-top:2px;
 margin-bottom:2px;
}

.color1 p,
.color2 p {
 padding:0px 0px 0.25em 0px;
}

#col1 ol,
#col1 ul {
 padding:0px;
 margin:0px;
 margin-left:16px;
 margin-bottom:0.75em;
}

ol {
 margin:0px;
}

a.tab {
 font-size:0.9em;
 padding-left:0.75em;
 padding-right:0.75em;
 color:#5a5a5a;
 background:#c9c9c9 url() top left repeat-x;
 border:1px solid #aaaaaa;
 width:auto; /* may not be needed */
}

a.tab:hover {
 background:#bec0be url() top left repeat-x;
 border:1px solid #aaaaaa;
}

a.tab:active,
a.tab.active,
a.tab.active:hover {
 background:#e3e3e3 url() top left repeat-x;
 border:1px solid #aaaaaa;
 border-bottom:1px solid #e6e6e6;
}

a.tab.first {
 margin-left:0.25em;
}

a.tab.last {
 margin-right:0em;
}

/* IE 5.0 tab hacks (broken box model workaround) */

div.tabs a.tab {
 /* IE 5.0 tab fix */
 float:left;
 left:4px;
 margin-right:0.3em;
}

div.tabs {
 /* tab wrapper - fix bottom border */
 height:1px;
 margin-bottom:1px;
 /* everyone else */
 voice-family: "\"}\""; 
 voice-family:inherit;
 height:auto;
 margin-bottom:0px;
}

div.tabs a.tab {
 /* everyone else */
 voice-family: "\"}\""; 
 voice-family:inherit;
 float:none;
 margin-right:0px;
}

.imageFloat, .imageFloatRight {
 margin-bottom:0px;
 padding-bottom:0px;
}

html>body .imageFloat,
html>body .imageFloatRight {
 height:auto;
}

/* floating entry images */

.imageFloat div.image {
 float:left;
 display:inline;
 margin-right:0.6em;
}

html>body .imageFloat div.image,
html>body .imageFloatRight div.image {
 margin-bottom:1em;
}

.imageFloat div.image.png,
.imageFloatRight div.image.png {
 /* with drop-shadow */
 background:transparent url(../image/common/image_shadow.gif) 0px 0px no-repeat;
 width:200px;
 height:152px;
 font-size:x-small;
 font-style:italic;
}

.imageFloat div.image.png a,
.imageFloatRight div.image.png a {
 float:none;
 margin-right:0px;
}

.imageFloat div.image.png img,
.imageFloatRight div.image.png img {
 margin-top:4px;
 margin-left:4px;
 border:none;
}

.imageFloatRight div.image {
 float:right;
 display:inline;
 margin-left:0.75em;
}

.container {
 /* display:none; */
 /* disabled so content is visible with JS disabled etc. */
}

div.photo {
 background-image:url();
 background-repeat:repeat-x;
 font-size:0px;
}

div.photo.tile {
 background-position:0px 0px;
 background-repeat:repeat-x;
}

div.photo div.image {
 position:relative;
 background-image:url();
 background-position:0% 0%;
 background-repeat:no-repeat;
}

div.photo div.copy {
 position:absolute;
 top:8px;
 font-size:12px;
 /* ie5:win32 */
 right:20px;
 voice-family: "\"}\""; 
 voice-family:inherit;
 /* everyone else */
 right:4px;
}

/* mozilla */
div>div.photo div.copy {
 right:0px;
}

div.photo div.cover {
 position:absolute;
 left:0px;
 top:0px;
 height:126px;
 width:0px;
 font-size:1px;
 background-position:100% 0%;
 background-repeat:no-repeat;
}

html>body div.photo div.cover {
 height:128px;
}

div.photo img.filler {
 height:125px;
}

.button {
 cursor:pointer;
 cursor:hand;
}

#themeSelector {
 float:right;
 margin-right:2px;
 margin-top:0.35em;
}

#themeSelector img {
 width:9px;
 height:9px;
 border-right:1px solid #444;
 border-bottom:1px solid #444;
 cursor:pointer;
 cursor:hand;
}

#themeSelector span {
 font-size:xx-small;
}

#scroller {
 visibility:hidden;
}

#scroller-ball {
 width:11px;
 height:11px;
 position:absolute;
 top:3px;
 right:103px;
 focus:none;
}

#scroller-bar {
 width:84px;
 height:9px;
 margin-right:5px;
}

div.movieContainer {
 /* container for audio-based flash file */
 position:absolute;
 left:-300px;
 top:-300px;
 width:1px;
 height:1px;
}

#header div.top.header div.divider {
 /* prevent padding under top header (zero-spacing between header and banner image) */
 margin-bottom:0px;
}

#keywordFilterTitle {
 font-size:xx-small;
 background:none;
 font-weight:normal;
 float:right;
 margin-right:0.1em;
}

div.clear {
 font-size:1px;
 height:1px;
 line-height:1px;
 display:none;
}

html>body div.clear {
 /* a child with clear:both causes the containing element to wrap around all children - including floats. */
 /* IE:win32 excluded due to infinite loop bug with column shadow height expression. */
 clear:both;
 display:block;
}

.icon {
 width:16px;
 height:16px;
 margin-bottom:-3px;
 margin-left:-4px;
 margin-right:0.3em;
 border:none;
}

span.url {
 /* bookmark URL */
 float:right;
}

span.url img {
 border:none;
}

em.note {
 font-weight:normal;
 font-style:italic;
}

.music {
 height:68px;
 min-height:68px;
}

#counter {
 position:absolute;
 left:-64px;
 top:-64px;
 visibility:hidden;
}

blockquote {
 margin-top:0.5em;
}

blockquote p {
 margin-bottom:0.2em;
 font-style:italic;
}

blockquote div {
 /* "source" styles */
 float:right;
 font-size:x-small;
}

.noTopMargin {
 margin-top:0px !important;
}

.noBottom {
 margin-bottom:0px !important;
}

* html body .exclude50 {
 display /**/:none;
}

/* --- Debugging --- */

#debugContainer {
 position:absolute;
 left:0px;
 top:0px;
 z-index:5;
 height:118px;
 width:350px;
 overflow:auto;
 color:#fff;
 padding:5px;
 line-height:1.3em;
 font:9px "Terminal", "Lucida Console", "System";
 background:transparent url(../image/common/debug_bg.gif) 0px 0px;
}

* html #debugContainer {
 height:115px;
 line-height:1.2em;
}

/* --- WebPad styles --- */

#webpad {
 width:99%;
 margin-bottom:1em;
}

#webpad-container {
 padding:0px;
}

#webpad form {
 background-image:none;
 margin:0px;
 padding:0px;
 padding-top:0.5em;
}

#webpad form input {
 width:99%;
}

#webpad form div.label {
 margin-top:0.25em;
}

#webpad form textarea {
 width:96%;
}

#webpad form div.controls {
 margin-top:1em;
}

#webpad form div.status {
 margin-top:0.5em;
}

#webpad form button {
 font-size:x-small;
 padding-left:0.5em;
 padding-right:0.5em;
 margin-right:0.5em;
}

#webpad form button.nomargin {
 margin-right:0px;
}

/* --- WebPad message style --- */

#webpad div.message {
 /* message container */
 clear:both;
 line-height:1.5em;
 padding-bottom:0.5em;
}

#webpad div.message div.header {
 /* message header (subject) */
 padding:0.2em;
 padding-left:0.3em;
}

* html #webpad div.header {
 /* ie border draw fix */
 height:1em;
}

#webpad div.message div.subject {
 float:left;
 display:inline;
 font-size:1.1em;
 font-family:georgia,verdana,tahoma,arial;
 font-weight:bold;
 /* adjust to taste */
 width:73%;
}

#webpad div.message div.header span {
 /* date/time section */
 float:right;
 display:inline;
 font-size:x-small;
 margin-top:0.2em;
}

#webpad div.message div.header span img {
 vertical-align:middle;
}

#webpad div.message p {
 margin:0px;
 padding:0.5em;
 height:22px;
}

html>body #webpad div.message p {
 height:auto;
 min-height:22px;
}

#webpad div.message div.signature {
 padding-left:4px;
}

#webpad div.message a {
 background:transparent url(../image/common/icon_link.gif) 0px 0px no-repeat;
 border:none;
 float:right;
 display:inline;
 width:16px;
 height:16px;
 margin-right:3px;
}

#webpad div.message a:hover {
 background-image:url(../image/common/icon_link_1.gif);
}

#webpad div.message div.signature {
 float:left;
 display:inline;
}

#webpad div.message div.clear {
 clear:both;
 font-size:1px;
 height:1px;
 line-height:1px;
 display:inline;
}

/* I'm glad that's over with. */

pre,
code,
.code,
#soundmanager-debug {
 font-family:monaco,"VT-100","lucida console",terminal,courier,system,sans-serif;
 font-size:0.97em;
 font-weight:normal;
 line-height:1.5em;
 color:#0066cc;
 background:#f6fcff;
}

pre {
 white-space:pre-wrap;
 font-size:x-small;
 line-height:1.75em;
}

p pre,
p.in pre {
 font-size:0.97em;
}